/*
Theme Name: Enghouse Interactive
Theme URI: http: //enghouseinteractive.co.uk/
Description: Theme for the Enghouse Interactive UK website
Author: WrightObara
Author URI: http: //wrightobara.com/
Template: salient
Version: 0.1
*/

@import url("../salient/style.css");
h1,.row .col.section-title h1, .row .col.section-title h2, h2, h3, h5, h6 {
	font-family: "OpenSansRegular", sans-serif;
}

h1, .row .col.section-title h1 {
	font-size: 36px;
}
.row .col.section-title h1 {
	color: #4fc1ec;
}
body.post-type-archive-in-the-media h1 {
	margin-bottom: 20px!important;
}
h1 {
	color: #4fc1ec;
}
h2 {
	font-size: 32px;
	margin-bottom: 10px!important;
	color: #4fc1ec !important;
}
h5 {
	font-family: "OpenSansRegular", sans-serif;
    font-size: 14px;
    line-height: 38px;
    margin-bottom: 7px;
    margin-top: 5px;
	letter-spacing: 0;
}
.main-content a {
	font-weight: bold;
}
.main-content h4 a, .main-content h4 a:link, .newscolumn h3 a, .newscolumn h3 a:link {
	font-weight: normal;
}
.main-content ul li {
    color: #000000;
	font-size: 14px;
	line-height: 150%;
	list-style: outside none disc;
	margin-left: 15px;
	padding-left: 5px;
}
body.single-portfolio .main-content ul li {
    color: #212121;
    font-size: 14px;
    line-height: 160%;
}

/* ------ Adding the globe --------- */

body {
	background-color: #fff!important;
}
/*#header-space {
	 margin-right: auto;
	 margin-bottom: 0px;
	 margin-left: auto;
	 max-width: 1255px;
	 background: url("/wp-content/uploads/2015/07/globe.gif") no-repeat scroll right top transparent;
}*/
/*.container, .woocommerce-tabs .full-width-content .tab-container {
    margin: 0 auto!important;
    max-width: 1425px!important;
    padding: 0 90px!important;
}*/
/*#header-outer[data-using-secondary="1"] {
    top: 87px!important;
}
#header-outer {
    background-color: transparent;
    box-shadow: 0;
    left: 0;
    overflow: visible !important;
    padding: 28px 0 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9998;
}
.container-wrap, .project-title {
    background-color: #e8e8e8;
    margin-top: 22px!important;
    padding-top: 0!important;
}*/
header#top div.container {
	 background: url('/wp-content/uploads/2015/07/globe.gif') no-repeat scroll right top content-box border-box transparent;
	 /*height: 100px;*/
}
header#top div.container div.row div.col.span_9.col_last {
	clear: both;
	width: 100%;
	margin-top: 7px;
}

header#top {
	 background: url('https://www.enghouseinteractive.com/wp-content/themes/enghouse-interactive/images/greyborder.png') repeat-x scroll left bottom content-box border-box transparent;
}
.bizsolutions {
	display: none;
}
#socialfeeds {
	margin-top: 20px;
}
.container-wrap, .project-title {
	padding-bottom: 10px;
}
div#ubermenu-main-45-top_nav {
	margin-top: 16px;
}
header#top #logo img {
    margin-top: 20px!important;
}
#header-outer {
	padding-top: 0!important;
}
#header-outer[data-using-secondary="1"] {
    top: 0!important;
}

.sf-menu {
  float: left;
  margin-left: 35.5%;
}

#header-secondary-outer {
    background-color: transparent!important;
    border-bottom: 0px solid #fff!important;
}

.admin-bar #header-outer[data-using-secondary="1"], .logged-in.buddypress #header-outer[data-using-secondary="1"] {
    top:32px!important
}

#header-space {
    height: 155px !important;
}

/* ------ END Adding the globe --------- */

div.pricing-column-content ul.features li {
    list-style: outside none none!important;
    padding: 10px 25px!important;
	margin: 0!important;
}
.pricing-column ul li {
    border-bottom: 1px solid #efefef;
    color: #888888 !important;
    line-height: 18px;
    list-style: outside none none;
    padding: 10px 25px;
}
.newscolumn h3 a, .newscolumn h3 a:link {
	color: #676767;
}
a.nectar-button {
	font-weight: normal;
}
.orange {
	color: #ff9f00;
}
.lightBlue {
	background-color: #b2eaff;
}
.lightBlue ul {
	background-color: #fff;
}
.textLeft {
	text-align: left;
}
.pad20 {
	padding: 20px;
}

/********* Page / Product relevant styling - e.g. Contact Centre, etc. **********/

/********** Contact Centre Pages **************/

/*body.page-contact-centre h1, body.page-contact-centre h2, body.page-contact-centre h3, body.page-contact-centre h4 {
	color: #14bcd6;
}*/
/*.contactCentreBox, .contactCentreBox p, .contactCentreBox ol, .contactCentreBox ul, .contactCentreBox li, .contactCentreBox h1, .contactCentreBox h2, .contactCentreBox h3, .contactCentreBox h4 {
	color: #fff!important;
}*/
/********** END Contact Centre Pages **************/

/********** Resources Pages **************/
body.page-collateral h2, body.page-privacy-policy h2 {
	padding-top: 30px;
}
body.page-collateral .one-fourths {
	margin-top: 20px;
	background-color: #fff;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
	-moz-box-shadow:    0 1px 2px rgba(0, 0, 0, 0.2);
	padding: 25px 25px 15px!important;
	position: relative;
	transition: top 0.2s linear 0s, box-shadow 0.2s linear 0s;
}
body.page-collateral h2 {
	padding-top: 0;
}
body.page-collateral h3 {
	font-size: 24px;
}
/********** END Resources Pages **************/

/********** Partners Page **************/
hr.style-two {
border: 0;
height: 1px;
background-image: -webkit-linear-gradient(left, rgba(250,122,0,0), rgba(250,122,0,0.75), rgba(250,122,0,0));
background-image:    -moz-linear-gradient(left, rgba(188,188,188,0), rgba(250,122,0,0.75), rgba(250,122,0,0));
background-image:     -ms-linear-gradient(left, rgba(250,122,0,0), rgba(250,122,0,0.75), rgba(250,122,0,0));
background-image:      -o-linear-gradient(left, rgba(250,122,0,0), rgba(250,122,0,0.75), rgba(250,122,0,0));
}
.collapseomatic {
background-image: url("/wp-content/uploads/2015/03/orange-down.png")!important;
background-position: right 20px!important;
padding: 0 20px 10px 0!important;
}
.partnerBadge {
	margin-right: 15px;
	height: auto;
	display: block;
	float: left;"
}
.platinum .partnerBadge img, .gold .partnerBadge img, .silver .partnerBadge img, .authorised .partnerBadge img {
	margin-left: 30px;
}
.partnerBadge img {
	margin-bottom: 15px;
	margin-right: 15px;
	margin-top: 8px;
}
.partnerLevel {
	float: left;
	width: 80%;
}
.partnerImage {
	float: left;
	height: 184px !important;
	margin-bottom: 10px !important;
	margin-left: 12px !important;
	margin-right: 25px !important;
	padding: 10px 10px 10px 13px !important;
	position: relative;
	transform-origin: center center 0;
	width: 184px;
}
.platinum {
	border: 1px solid rgba(187, 184, 171, 1);
	box-shadow: 0 1px 3px rgba(187, 184, 171, 0.5);
	-moz-box-shadow: 0 1px 3px rgba(187, 184, 171, 0.5);
	-webkit-box-shadow: 0 1px 3px rgba(187, 184, 171, 0.5);
}
.gold {
	border: 1px solid rgba(255, 173, 0, 1);
	box-shadow: 0 1px 3px rgba(255, 173, 0, 0.5);
	-moz-box-shadow: 0 1px 3px rgba(255, 173, 0, 0.5);
	-webkit-box-shadow: 0 1px 3px rgba(255, 173, 0, 0.5);
}
.silver {
	border: 1px solid rgba(116, 118, 122, 1);
	box-shadow: 0 1px 3px rgba(116, 118, 122, 0.5);
	-moz-box-shadow: 0 1px 3px rgba(116, 118, 122, 0.5);
	-webkit-box-shadow: 0 1px 3px rgba(116, 118, 122, 0.5);
}
.authorised {
	border: 1px solid rgba(110, 169, 207, 1);
	box-shadow: 0 1px 3px rgba(110, 169, 207, 0.5);
	-moz-box-shadow: 0 1px 3px rgba(110, 169, 207, 0.5);
	-webkit-box-shadow: 0 1px 3px rgba(110, 169, 207, 0.5);
}
.distributor {
	border: 1px solid rgba(255, 74, 28, 1);
	box-shadow: 0 1px 3px rgba(255, 74, 28, 0.5);
	-moz-box-shadow: 0 1px 3px rgba(255, 74, 28, 0.5);
	-webkit-box-shadow: 0 1px 3px rgba(255, 74, 28, 0.5);
}
.partnerInfo {
	float: left;
	margin-top: 15px;
	clear: both;
	margin-bottom: 20px;
}
.platinum h3, .gold h3, .silver h3, .authorised h3, .distributor h3 {
	font-weight: bold;
	line-height: 15px;
}
.platinum h1, .platinum h3 {
	color: #a9a698;
}
.platinum hr {
border: 0;
height: 1px;
background-image: -webkit-linear-gradient(left, rgba(187, 184, 171,0), rgba(187, 184, 171,0.75), rgba(187, 184, 171,0));
background-image:    -moz-linear-gradient(left, rgba(187, 184, 171,0), rgba(187, 184, 171,0.75), rgba(187, 184, 171,0));
background-image:     -ms-linear-gradient(left, rgba(187, 184, 171,0), rgba(187, 184, 171,0.75), rgba(187, 184, 171,0));
background-image:      -o-linear-gradient(left, rgba(187, 184, 171,0), rgba(187, 184, 171,0.75), rgba(187, 184, 171,0));
}
.gold h1, .gold h3 {
	color: #ffad00;
}
.gold hr {
border: 0;
height: 1px;
background-image: -webkit-linear-gradient(left, rgba(255, 173, 0,0), rgba(255, 173, 0,0.75), rgba(255, 173, 0,0));
background-image:    -moz-linear-gradient(left, rgba(255, 173, 0,0), rgba(255, 173, 0,0.75), rgba(255, 173, 0,0));
background-image:     -ms-linear-gradient(left, rgba(255, 173, 0,0), rgba(255, 173, 0,0.75), rgba(255, 173, 0,0));
background-image:      -o-linear-gradient(left, rgba(255, 173, 0,0), rgba(255, 173, 0,0.75), rgba(255, 173, 0,0));
}
.silver h1, .silver h3 {
	color: #74767a;
}
.silver hr {
border: 0;
height: 1px;
background-image: -webkit-linear-gradient(left, rgba(116, 118, 122,0), rgba(116, 118, 122,0.75), rgba(116, 118, 122,0));
background-image:    -moz-linear-gradient(left, rgba(116, 118, 122,0), rgba(116, 118, 122,0.75), rgba(116, 118, 122,0));
background-image:     -ms-linear-gradient(left, rgba(116, 118, 122,0), rgba(116, 118, 122,0.75), rgba(116, 118, 122,0));
background-image:      -o-linear-gradient(left, rgba(116, 118, 122,0), rgba(116, 118, 122,0.75), rgba(116, 118, 122,0));
}
.authorised h1, .authorised h3 {
	color: #6ea9cf;
}
.authorised hr {
border: 0;
height: 1px;
background-image: -webkit-linear-gradient(left, rgba(110, 169, 207,0), rgba(110, 169, 207,0.75), rgba(110, 169, 207,0));
background-image:    -moz-linear-gradient(left, rgba(110, 169, 207,0), rgba(110, 169, 207,0.75), rgba(110, 169, 207,0));
background-image:     -ms-linear-gradient(left, rgba(110, 169, 207,0), rgba(110, 169, 207,0.75), rgba(110, 169, 207,0));
background-image:      -o-linear-gradient(left, rgba(110, 169, 207,0), rgba(110, 169, 207,0.75), rgba(110, 169, 207,0));
}
.distributor h1, .distributor h3 {
	color: #ff4a1c;
}
.distributor hr {
border: 0;
height: 1px;
background-image: -webkit-linear-gradient(left, rgba(255, 74, 28,0), rgba(255, 74, 28,0.75), rgba(255, 74, 28,0));
background-image:    -moz-linear-gradient(left, rgba(255, 74, 28,0), rgba(255, 74, 28,0.75), rgba(255, 74, 28,0));
background-image:     -ms-linear-gradient(left, rgba(255, 74, 28,0), rgba(255, 74, 28,0.75), rgba(255, 74, 28,0));
background-image:      -o-linear-gradient(left, rgba(255, 74, 28,0), rgba(255, 74, 28,0.75), rgba(255, 74, 28,0));
}
body.page-alliances .row .col img {
	margin-right: 15px;
}

/********** END Partners Page **************/

/** Case Studies Template **/
body .portfolio-filters-inline.non-fw.first-section {
    border-bottom: 1px solid #4fc1ec;
    margin-bottom: 20px;
    padding: 100px 30px 30px !important;
    width: 95%;
}
.single-portfolio .row.project-title .container .title-wrap {
	padding-top: 30px;
}

#full_width_portfolio .project-title {
	background-color: #fff;
	border-bottom: 1px solid #ccc;
}
.portfolio-filters-inline .container > ul a, .portfolio-filters-inline .container > ul li#sort-label {
	font-weight: normal;
}
.comments-section {
	display: none;
}
.CScta .nectar-button {
	min-width: 100%;
}
.CScta {
	margin-top: 15px;
}.CScta p{
	text-align: center;
}
.project-title h1:before {
  content: "Case Study: ";
  color: #212121;
}

/*.icon-salient-back-to-all::after {
	content:"All Case Studies"	;
}
*/
.portfolio-filters-inline.non-fw #current-category, .portfolio-filters-inline.non-fw .container > ul li#sort-label {
	color:#34abd8!important;
	display: block;
	clear: both;
	margin-bottom: 20px;
	padding: 0;
	line-height:120%;
}
div.portfolio-filters-inline. div.container span#current-category {
	color: #000!important;
}

.portfolio-filters-inline .container > ul {
	float: none;
}
.portfolio-filters-inline ul {
    border-top: 1px solid #e8e8e8;
    display: inline-block;
    margin-top: 100px;
    max-width: 95% !important;
    padding: 5px;
    text-align: left;
    width: 95%;
}

.portfolio-filters-inline .container > ul a, .portfolio-filters-inline .container > ul li#sort-label {
	font-size: 14px!important;
}
#current-category {
	margin-bottom: 15px!important;
}

.portfolio-filters-inline {
	margin-top: -100px!important;
}
.portfolio-filters-inline span#current-category {
	width: 100%;
	font-size: 36px;
	color:#4fc1ec!important;
	font-weight: bold;
	margin-bottom: 30px !important;
}
li#sort-label {
	border-bottom: 1px solid #000;
}
.portfolio-items .col img, #portfolio-extra img {
	border: 1px solid #4fc1ec
}
.work-info a, .work-info a:link {
	font-weight: bold!important;
}

#current-category:before {
  content: "Case Studies: ";
  color: #212121;
}

.CSsolsused a.nectar-button {
	margin-top: 10px;
	margin-bottom: 0!important;
}
/** END Case Studies Template **/

/******* Single page - In The Media etc. Page Templates *********/

/*body.single-in-the-media .main-content {
	padding-top: 20px!important;
	padding-bottom: 20px!important;
	margin-top: 20px !important;
    background-color: #ffffff;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    position: relative;
    transition: top 0.2s linear 0s, box-shadow 0.2s linear 0s;
}*/
body.single-in-the-media .n-shortcode, body.post-type-archive .main-content .n-shortcode {
	display: none!important;
}
body.single-in-the-media #single-meta, body.post-type-archive .main-content .n-shortcode {
	margin-top: 15px;
}
body.single-in-the-media .heading-title, body.post-type-archive .main-content .n-shortcode {
	padding-bottom: 0;
}
body.single-in-the-media .heading-title, body.post-type-archive .main-content .n-shortcode {
	margin-bottom: 15px;
}
.relDate, .evDate {
    border-bottom: 1px dotted #dadada;
    color: #717171;
    font-size: 13px!important;
    margin-bottom: 15px;
    padding-bottom: 0;
}
.pdfdownload {
	margin-top: 25px;
}

.row .col.section-title p {
	font-size: 14px!important;
	line-height: 160%!important;
}

.contactCentreBox {
/*	background-color: #14bcd6;
	-webkit-box-shadow: inset 0px -5px 0px 0px rgba(0, 0, 0, 0.15);
	-moz-box-shadow:    inset 0px -5px 0px 0px rgba(0, 0, 0, 0.15);
	box-shadow:         inset 0px -5px 0px 0px rgba(0, 0, 0, 0.15);*/
	padding: 0 20px;
}
.csHero.contactCentreBox a {
	margin-top: 20px!important;
}
body.home p, #footer-widgets p {
	font-size: 13px
}
#footer-widgets p {
	line-height: 22px;
}
#footer-outer .row {
	padding: 0;
	margin-bottom: 40px!important;
}
#footer-outer #copyright p {
	margin-top: 10px;
}
#footer-outer a, #footer-outer a:link, #footer-outer a:visited {
	color: #22b2e7;
}
p, ol li{
	font-size: 14px;
	line-height: 160%;
	color: #212121;
}
header#top nav ul li a {
	color: #000;
}
header#top nav > ul > li > a {
	font-size: 16px;
}
header#top #logo img {
	margin-top: -15px;
}
#header-secondary-outer {
	background-color: #fff;
	border-bottom: 1px solid #fff;
}
#header-secondary-outer ul ul li a {
	background-color: transparent!important;
	margin-left: 15px;
}
#header-secondary-outer nav > ul > li > a {
	color: rgba(255,255,255,1)!important;
	font-weight: bold!important;
}
.sf-menu ul li, .sf-menu ul li li {
	width: 140%;
}
#header-secondary-outer nav > ul > li > a {
	border: none;
}
#header-secondary-outer nav > ul > li:last-child {
	/*border-right: none;*/
	border-bottom-right-radius: 10px;
	background-color: #0069d2!important;
}
#header-secondary-outer nav > ul > li:last-child a, #header-secondary-outer nav > ul > li:last-child a:link {
	color: #fff!important;
}
#header-secondary-outer nav > ul > li:first-child {
	border-bottom-left-radius: 10px;
}
.sf-menu {
	/*background-color: #4fc1ec;*/
	/*border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-bottomright: 10px;*/
}
.sf-menu li {
	background-color: #4fc1ec!important;
}
li.country-menu ul li{
	border-left: 1px solid rgba(79, 193, 236, 0.7);
	border-right: 1px solid rgba(79, 193, 236, 0.7);
}
li.country-menu ul li:first-child{
	border-top: 1px solid rgba(79, 193, 236, 0.7);
}
li.country-menu ul li:last-child{
	border-bottom: 1px solid rgba(79, 193, 236, 0.7);
}
span.sf-sub-indicator i.icon-angle-down::before {
	color: #fff;
}
#header-secondary-outer .container nav {
	width: auto;
	height: auto;
}
#header-secondary-outer li.au {
	background: url("https://www.enghouseinteractive.com/wp-content/themes/enghouse-interactive/images/flags/us.png") no-repeat scroll 5px 3px #fff;
}

#header-secondary-outer li.be {
	background: url("/wp-content/themes/enghouse-interactive/images/flags/be.png") no-repeat scroll 5px 3px #fff;
}

#header-secondary-outer li.fr {
	background: url("/wp-content/themes/enghouse-interactive/images/flags/fr.png") no-repeat scroll 5px 3px #fff;
}

#header-secondary-outer li.de {
	background: url("/wp-content/themes/enghouse-interactive/images/flags/de.png") no-repeat scroll 5px 3px #fff;
}

#header-secondary-outer li.dk {
	background: url("/wp-content/themes/enghouse-interactive/images/flags/dk.png") no-repeat scroll 5px 3px #fff;
}


#header-secondary-outer li.it {
	background: url("/wp-content/themes/enghouse-interactive/images/flags/it.png") no-repeat scroll 5px 3px #fff;
}

#header-secondary-outer li.lx {
	background: url("/wp-content/themes/enghouse-interactive/images/flags/lx.png") no-repeat scroll 5px 3px #fff;
}

#header-secondary-outer li.nl {
	background: url("/wp-content/themes/enghouse-interactive/images/flags/nl.png") no-repeat scroll 5px 3px #fff;
}

#header-secondary-outer li.no {
	background: url("/wp-content/themes/enghouse-interactive/images/flags/no.png") no-repeat scroll 5px 3px #fff;
}

#header-secondary-outer li.ru {
	background: url("/wp-content/themes/enghouse-interactive/images/flags/ru.png") no-repeat scroll 5px 3px #fff;
}

#header-secondary-outer li.es {
	background: url("/wp-content/themes/enghouse-interactive/images/flags/es.png") no-repeat scroll 5px 3px #fff;
}

#header-secondary-outer li.ru {
	background: url("/wp-content/themes/enghouse-interactive/images/flags/ru.png") no-repeat scroll 5px 3px #fff;
}

#header-secondary-outer li.sv {
	background: url("/wp-content/themes/enghouse-interactive/images/flags/se.png") no-repeat scroll 5px 3px #fff;
}

#header-secondary-outer li.us {
	background: url("/wp-content/themes/enghouse-interactive/images/flags/us.png") no-repeat scroll 5px 3px #fff;
}

.sf-menu ul li a {
    padding: 10px!important;
}
.ubermenu-custom-content-padded {
	padding: 5px 20px!important;
}
.menu-item-outline p {
	font-size: 14px!important;
	line-height: 24px;
}
input.ubermenu-search-submit {
	font-size: 18px;
}
input.ubermenu-search-submit:hover {
	color:#fff!important;
}
.ubermenu .ubermenu-submenu .ubermenu-search input.ubermenu-search-input {
	background: rgba(255, 255, 255, 1)!important;
}
.eisearch {
	width:255px!important
}
.ubermenu-skin-vanilla.ubermenu-horizontal .ubermenu-item-level-0 > .ubermenu-submenu-drop {
	box-shadow: 0 0 20px #787877;
	-moz-box-shadow: 0 0 20px #787877;
	-webkit-box-shadow: 0 0 20px #787877;
}
.event-section span.ubermenu-target-title.ubermenu-target-text {
	clear: both;
	padding-left: 0;
}
li.event-description, li.resource-promotion {
	margin-top: 0!important;
}
li.event-description .ubermenu-content-block, li.resource-promotion .ubermenu-content-block {
	background-color: #dbf5ff;
}
.event-description h3, .resource-promotion h3{
	margin-bottom: 5px!important;
	line-height: 25px!important;
}
.event-description p, .resource-promotion p{
	padding-bottom: 10px!important;
	color: #5e5e5e;
	font-size: 13px;
	line-height: 17px;
}
.event-description a, .event-description a:link, .event-description a:visited, .resource-promotion a, .resource-promotion a:link, .resource-promotion a:visited {
  background-color: #2856b4;
  color: #ffffff;
  display: block;
  font-weight: bold;
  margin-top: 15px;
  padding: 3px;
  text-align: center;
  text-transform: uppercase;
}
.resources-section {
	margin-top: 0!important;
}
.resources-section ul li a, .resources-section ul li a:link, .resources-section ul li a:visited {
	/*font-size: 12px!important;
	line-height: 6px!important;*/
}
/*.resources-section .ubermenu-target-title {
	font-weight: bold!important;
}*/
/*.resources-section a span.ubermenu-target-title.ubermenu-target-text {
	font-weight: normal!important;
}*/
li.resource-links .ubermenu-submenu-type-stack {
	padding-top: 0!important;
}
.ubermenu .ubermenu-item-layout-image_above > .ubermenu-image {
	margin-top: 10px!important;
}
.product-showcase {
	background-color: #dbf5ff!important;
	padding-top: 20px !important;
}
.ubermenu-row-id-1583 {
	margin-bottom: 0!important;
}
li.product-showcase p{
	padding-bottom: 10px!important;
	color: #5e5e5e;
	font-size: 13px;
	line-height: 17px;
}
li.product-showcase a.ubermenu-target.ubermenu-target-with-image.ubermenu-item-layout-image_left {
	display: inline!important;
}
li.product-showcase .ubermenu-item-layout-image_left > .ubermenu-image {
	margin-left: 20px!important;
	margin-right: 20px!important;
}
li.product-showcase .ubermenu .ubermenu-item-layout-image_left > .ubermenu-target-text {
	padding-left: 0;
}
li.product-showcase .ubermenu .ubermenu-content-block p {
	margin-left: 20px
}
li.product-showcase ol, ul {
	list-style: inside none disc!important;
}
li.product-showcase li {
	color: #5e5e5e;
	font-size: 13px;
	line-height: 17px;
}
li.product-showcase span.ubermenu-target-title {
	font-size: 16px;
}/*
ol {
    counter-reset: item;
    list-style-type: decimal;
}*/

/*li.by-product ul li a span:before {
    content: '- ';
    counter-increment: item;
}*/
li.by-platform ul li a span{
	padding-left: 10px;
}
.ubermenu .ubermenu-submenu-footer {
	padding: 0 20px 10px;
}
.ubermenu .ubermenu-submenu-footer a {
  background-color: #2856b4;
  color: #ffffff;
  display: block;
  font-weight: bold;
  margin-top: 15px;
  padding: 3px 17px;
  text-align: center;
  text-transform: uppercase;
}
.tp-leftarrow.default {
	background-color: #22b2e7;
	background-image: url("/wp-content/themes/salient/img/icons/slider-arrows.png");
	background-position: left top;
	left: 0;
	width: 56px;
	height: 56px;
}
.tp-rightarrow.default {
	background-color: #22b2e7;
	background-image: url("/wp-content/themes/salient/img/icons/slider-arrows.png");
	background-position: right top;
	right: 0;
	width: 56px;
	height: 56px;
}
.darkstrip h2 {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
	padding-left: 10px;
}
.swiper-container .slider-prev, .swiper-container .slider-next {
	background-color: rgba(79, 193, 236, 0.8);
}
.container-wrap, .project-title {
	background-color: #e8e8e8;
}
.col.boxed, .wpb_column.boxed {
	padding: 25px 0 0 15px;
}
.tabbed > ul li {
	text-align: center;
}
body.home .tabbed > ul li {
	width: 20%;
}
.tabbed > ul li a {
	/*font-size: 115%;
	font-weight: bold;background-color: rgba(0, 0, 0, 0.1);*/
}
.tab40 {
	width:40%;
	padding-left: 10px!important;
	padding-bottom: 20px!important;
}
.tab60 {
	width:60%;
}
.split-tab a{
	top: 20px;
	position: relative;
}
.tabcontent {
	float: left;
}
.tabbed > ul li a {
	padding: 12px 15px!important;
}
.right {
	text-align: right;
}
.tabcontent img {
	margin-bottom: 0!important;
	padding: 0!important;
}
.ui-tabs-panel p {
	padding:20px!important;
}
.white .ui-tabs-panel p {
	background-color: #fff;
}
body.home .ui-tabs-panel p {
	background-color: #fff;
	padding:0 0 15px 10px!important;
}
.tabbed > ul {
	margin-bottom: 0!important;
}
body.home .tabbed > ul {
	margin-bottom: 17px;
}
body .tabbed div {
	background-color: #fff!important;
  	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
}
body.home .tabbed div {
	background-color: #fff!important;
  	box-shadow: none;
}
.vertbottom {
	display: inline-block;
	height: 100%;
	vertical-align: bottom;
}
/*body.home .wpb_row, body.home .wpb_content_element, body.home ul.wpb_thumbnails-fluid > li, body.home .last_toggle_el_margin, body.home .wpb_button {
	margin-bottom: 0!important;
}*/

.wpb_row, .wpb_content_element, ul.wpb_thumbnails-fluid > li, .last_toggle_el_margin, .wpb_button {
	margin-bottom: 0!important;
}
/*body.home .container-wrap, .project-title {
	margin-top: 0;
	padding-top: 0;
}*/
.appendtorow {
	margin-top: 20px;
}

.container-wrap, .project-title {
	margin-top: 0;
	padding-top: 0;
	background-color: #e8e8e8;
}

/*.container-wrap, .project-title {
	margin-top: 0;
	padding-top: 0;
	background-color: #ffffff;
}*/

#firstcontentrow {
 /* margin-top: 0 !important;*/
}

.top10 {
	margin-top: 10px;
}
.top20 {
	margin-top: 20px;
}
.top30 {
	margin-top: 30px;
}
.top40 {
	margin-top: 40px;
}
.top60 {
	margin-top: 60px;
	width:60%;
}
.top80 {
	margin-top: 80px;
}
.boxed {
	margin-top: 0;
	background-color: #fff;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
	-moz-box-shadow:    0 1px 2px rgba(0, 0, 0, 0.2);
	padding: 25px 25px 15px!important;
	position: relative;
	transition: top 0.2s linear 0s, box-shadow 0.2s linear 0s;
}
.notopboxed{
	-webkit-box-shadow: 0px 1px 0px 1px rgba(0, 0, 0, 0.1);
	-moz-box-shadow:    0px 1px 0px 1px rgba(0, 0, 0, 0.1);
	box-shadow:         0px 1px 0px 1px rgba(0, 0, 0, 0.1);
	background-color: #fff;
	padding: 25px 25px 15px!important;
	position: relative;
	transition: top 0.2s linear 0s, box-shadow 0.2s linear 0s;
}

.top20boxed {
	margin-top: 20px;
	background-color: #fff;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
	-moz-box-shadow:    0 1px 2px rgba(0, 0, 0, 0.2);
	padding: 25px 25px 15px!important;
	position: relative;
	transition: top 0.2s linear 0s, box-shadow 0.2s linear 0s;
}
.top40boxed {
	margin-top: 40px;
	background-color: #fff;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
	-moz-box-shadow:    0 1px 2px rgba(0, 0, 0, 0.2);
	padding: 25px 25px 15px!important;
	position: relative;
	transition: top 0.2s linear 0s, box-shadow 0.2s linear 0s;
}

.bottom20 {
	margin-bottom: 20px!important;
}
.light .testimonial_slider blockquote span {
	color:#ffffff;
}
#singletest .testimonial_slider .controls {
	display: none;
}
.testimonial_slider blockquote p {
    font-size: 16px;
    padding-bottom: 15px;
}
.testimonial_slider {
	padding: 10px;
}
/*.testimonial_slider blockquote p {
	font-size: 16px;
}
.testimonial_slider span {
	font-weight: bold;
}*/
.col.boxed, .wpb_column.boxed {
	box-shadow: 0 2px 3px rgba(0,0,0,0.3)!important;
	-moz-box-shadow: 0 2px 3px rgba(0,0,0,0.3)!important;
	-webkit-box-shadow: 0 2px 3px rgba(0,0,0,0.3)!important;
}
.col.boxed:hover, .wpb_column.boxed:hover {
	top: 0!important;
}
.pricing-column h4 .dollar-sign {
	right: 0;
	top:-5px;
}
.pricing-column h4 {
	font-size: 32px!important;
}

/************* Tabs *******************/

/*********** Home ***************/

/*body.home .ui-tabs-nav li:nth-of-type(1) a{
	background-color: #14bcd6!important;
	color: #fff;
}
body.home .ui-tabs-nav li:nth-of-type(2) a{
	background-color: #5cda9b!important;
	color: #fff;
}
body.home .ui-tabs-nav li:nth-of-type(3) a{
	background-color: #ffb90c!important;
	color: #fff;
}
body.home .ui-tabs-nav li:nth-of-type(4) a{
	background-color: #a6254e!important;
	color: #fff;
}
body.home .ui-tabs-nav li:nth-of-type(5) a{
	background-color: #8c57b1!important;
	color: #fff;
}*/
#eitabs .tabbed > ul li a.active-tab {
	background-color: #fff!important;
	color:#000;
  border: 0!important;
}
#eitabs .tabbed > ul li a.active-tab:hover {
	background-color: #fff!important;
	color:#000!important;
}
.tabbed > ul li a:hover {
	background-color: #0069d2!important;
	color: #fff!important;
}
body.home .tabbed > ul li a:hover {
	background-color: #0069d2!important;
}
.tabbed > ul li a {
	font-size: 16px;
	font-weight: normal;
}
#eitabs .tabbed > ul li a {
  color: #000;
  font-family: "Open Sans";
  font-size: 16px;
  font-weight: 500;
}

body.home .tabcontent h2 {
	margin-top: 20px;
	padding-left: 10px;
}

/************* END Tabs *******************/

.pricing-table {
	margin-top: 0!important;
}
div.row.pricing-table.four-cols div.pricing-column.no-highlight.accent-color h3, div.row.pricing-table.three-cols div.pricing-column.no-highlight.accent-color h3 {
	color: #fff!important;
	text-transform:uppercase;
	font-size: 27px!important;
}
.min130 {
	min-height: 130px;
}
.min120 {
	min-height: 120px;
}
.min110 {
	min-height: 110px;
}
.min100 {
	min-height: 100px;
}
.min90 {
	min-height: 90px;
}
.min80 {
	min-height: 80px;
}
.min60 {
	min-height: 60px;
}
.min55 {
	min-height: 55px;
}
.min50 {
	min-height: 50px;
}
.min40 {
	min-height: 40px;
}
.min30 {
	min-height: 30px;
}
.pcNoLine li{
	background-color: #fbfbfb!important;
	border: 0!important;
	line-height: 18px!important;
}
.pcNoLine:last-child {
	border-bottom: 1px solid #efefef!important;
}
/*.pricing-column ul {
	text-transform: none;
}*/

/* these are represented with blue circles */

/*.three-cols div:nth-of-type(1) h3 {
    background-color: #50c1ed;
}*/
.three-cols div:nth-of-type(1) h3 {
	background-color: #22b2e7;
}
.three-cols div:nth-of-type(2) h3 {
	background-color: #0089d9;
}
.three-cols div:nth-of-type(3) h3 {
	background-color: #0069d2;
}
.four-cols div:nth-of-type(1) h3 {
	background-color: #50c1ed;
}
.four-cols div:nth-of-type(2) h3 {
	background-color: #22b2e7;
}
.four-cols div:nth-of-type(3) h3 {
	background-color: #0089d9;
}
.four-cols div:nth-of-type(4) h3 {
	background-color: #0069d2;
}
#tab-t2 .pricing-table h4, #tab-t3 .pricing-table h4, #tab-t4 .pricing-table h4, #tab-t5 .pricing-table h4 {
	display: none;
}
#tab-t2 div.row.pricing-table.four-cols div.pricing-column.no-highlight.accent-color h3, #tab-t2 div.row.pricing-table.three-cols div.pricing-column.no-highlight.accent-color h3, #tab-t4 div.row.pricing-table.four-cols div.pricing-column.no-highlight.accent-color h3, #tab-t4 div.row.pricing-table.three-cols div.pricing-column.no-highlight.accent-color h3 {
	min-height: 4.2em!important;
	text-transform:capitalize;
	line-height: 35px!important;
}
.ui-tabs-panel a.nectar-button {
	margin: 0 15px 15px!important;
}
.cleartabs {
	clear: both;
	height: 0;
}
.pricing-column .interval {
	display: none;
}
.col.boxed span.bottom-line, .wpb_column.boxed span.bottom-line {
	display: none;
}
.col.boxed {
	padding: 0!important;/*margin-top: 20px;*/
}
.vc_row-fluid:nth-of-type(2) {
	margin-top: 20px!important;
}
/*Rev Slider Styles*/

.slbutton {
	border-radius: 2px;
	display: inline-block;
	margin: 0;
	padding: 8px;
	transform-style: preserve-3d;
}
.slbutton.transparent a, .slbutton.transparent_2 a {
	background-color: transparent !important;
	border: 2px solid rgba(255, 255, 255, 0.7);
	box-shadow: none !important;/* padding: 11px 17px !important;*/
}
.slbutton.primary a {
	background-color: #4fc1ec !important;
	border: 2px solid rgba(255, 255, 255, 0.7);
	box-shadow: none !important;
	padding: 11px 17px !important;
}
.slbutton a {
	background-color: #4fc1ec;
	border-radius: 2px;
	color: #fff;
	display: block;
	font-family: "Open Sans";
	font-weight: normal;
	font-size: 12px;
	letter-spacing: 2px;
	padding: 13px 17px;
	text-decoration: none;
	text-transform: uppercase;
	transition: border-color 0.2s linear 0s, background-color 0.2s linear 0s;
}
.slbutton.transparent_2 a:hover, .slbutton.primary a:hover, .slbutton a:hover {
	background-color: #4fc1ec !important;
	border-color: transparent !important;
	color: #fff !important;
}
.staticslide {
	width: 250px;
	background: rgba(255,255,255,0.7);
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.staticbutton {
	display: block;
	clear: both;
	border-radius: 2px;
	display: block;
	margin: 0;
	padding: 8px;
	transform-style: preserve-3d;
}
.staticbutton.transparent a, .staticbutton.transparent_2 a {
	background-color: transparent !important;
	border: 2px solid rgba(255, 255, 255, 0.7);
	box-shadow: none !important;/* padding: 11px 17px !important;*/
}
.staticbutton.primary a {
	background-color: #4fc1ec !important;
	border: 2px solid rgba(255, 255, 255, 0.7);
	box-shadow: none !important;
	padding: 11px 17px !important;
}
.staticbutton a {
	background-color: #4fc1ec;
	border-radius: 2px;
	color: #fff;
	display: block;
	font-family: "Open Sans";
	font-weight: normal;
	font-size: 12px!important;
	letter-spacing: 2px;
	padding: 13px 17px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	transition: border-color 0.2s linear 0s, background-color 0.2s linear 0s;
}
.staticbutton.transparent_2 a:hover, .staticbutton.primary a:hover, .staticbutton a:hover {
	background-color: #4fc1ec !important;
	border-color: transparent !important;
	color: #fff !important;
}
/*.pricing-table .pricing-column h3:nth-child(1) {
   background-color: #50c1ed!important;
}
.pricing-table .pricing-column h3:nth-child(2) {
   background-color: #22b2e7!important;
}
.pricing-table .pricing-column h3:nth-child(3) {
   background-color: #0089d9!important;
}
.pricing-table .pricing-column h3:nth-child(4) {
   background-color: #0069d2!important;
}*/


/*@media only screen and (max-width : 690px) {
.tabbed > ul li a {
	font-size: 100%;
	font-weight: normal;
}
}*/

/*.bluestrip {
	margin-left: 150px;
	margin-right: 150px;
	margin-bottom: 55px!important;
	background-color: #21b1e6;
	padding: 15px 5px;
}*/

.row .col img {
	width: calc();
}

.bluestrip {
	margin-bottom: 35px!important;
	background-color: #21b1e6;
	padding: 15px 5px;
	float: right;
	position: relative;
	right: 20%;
	width: 60%;
}
.bluestrip h2 {
	color: #fff!important;
	text-align:center;
	text-transform:uppercase;
	font-size: 28px;
	margin-bottom: 0!important;
}
.bttmmargin25 {
	margin-bottom: 25px;
}
.bttmmargin75 {
	margin-bottom: 75px;
}
.csHero {
	margin-bottom: 55px;
}
body.home .csHero {
	margin-bottom: 35px;
	margin-left: 0!important;
}
.csHero a, .csSubImages a {
	position: relative;
	display: inline-block;
}
.csHero a:hover:before, .csSubImages a:hover:before {
	content: ''!important;
	display: block!important;
	background: url('/wp-content/uploads/2015/01/play.png') center center no-repeat!important;
	width: 100%!important;
	height: 100%!important;
	position: absolute!important;
	top: 0!important;
	right: 0!important;
}
body.home .csHero img {
/*	width: 100%!important;*/
	max-width: 100%!important;
}
img.img-with-animation, .col.has-animation, .wpb_column.has-animation {
	position: static!important;
}
.csHero h3 {
	text-align:left;
	margin-left: 10px;
	margin-bottom: 0!important;
}
.csHero h4 {
	font-style: italic;
	color: #21b1e6;
	text-align:left;
	margin-left: 10px;
	line-height: 18px;
}
.csHero img {
	-webkit-box-shadow: 0px 3px 5px 2px rgba(50, 50, 50, 0.33);
	-moz-box-shadow:    0px 3px 5px 2px rgba(50, 50, 50, 0.33);
	box-shadow:         0px 3px 5px 2px rgba(50, 50, 50, 0.33);
}

/*********** Specific csHero (Video Overlay) versions *************/

.CScollateral {
	margin-bottom: 55px;
}
.CScollateral a {
	position: relative;
	display: inline-block;
}
.CScollateral a:hover:before {
	content: ''!important;
	display: block!important;
	background: url('/wp-content/uploads/2015/01/play.png') center center no-repeat!important;
	width: 100%!important;
	height: 100%!important;
	position: absolute!important;
	top: 0!important;
	right: 0!important;
}
.CScollateral img {
	width: 95%!important;
	height: 95%!important;
}
/*********** END Specific csHero (Video Overlay) versions *************/

.csSubImages {
	margin-top: 20px;
}
.businesssolutions p {
	color: #fff;
	font-size: 20px!important;
	line-height: 28px;
	font-weight: 100;
	font-family: "Open Sans";
}
.businesssolutions h2 {
	font-weight: 100;
	font-family: "Open Sans";
	font-size: 30px;
	color: #fff!important;
}
.businesssolutions a, .businesssolutions a:link, .businesssolutions a:visited {
	color:#fff;
	transition: color 0.2s linear 0s;
	font-family: "OpenSansSemiBold";
}
.businesssolutions a:hover {
	color: #000;
}
.reslink a, .reslink a:link, .reslink a:visited  {
	color:#0089d9;
	transition: color 0.2s linear 0s;
	font-weight: 600;
	font-family: "Open Sans";
	font-size: 20px;
	margin-right: 25px;
}
.reslink a:hover {
	color: #000;
}
ul.carousel li:nth-of-type(1) h3 {
	background-color: #55aa19;
}
ul.carousel li:nth-of-type(2) h3 {
	background-color: #ff9f00;
}
ul.carousel li:nth-of-type(3) h3 {
	background-color: #2a54c0;
}
ul.carousel li:nth-of-type(4) h3 {
	background-color: #a00000;
}
.carousel h3 {
	padding: 5px 5px 20px 15px;
}
.carousel p {
	padding-bottom: 0;
}
.carousel-next, .carousel-prev {
	background-color: #fff;
}
.carousel-next [class^="icon-"], .carousel-next [class*=" icon-"], .carousel-prev [class^="icon-"], .carousel-prev [class*=" icon-"] {
	color: #01509f;
}
body.home .toggle h3 a {
	font-size: 14px!important;
	line-height: 16px!important;
}
body.home .toggle.open.extra-color-1 h3 a {
	background-color: #7170cd!important;
}
/*.toggle {
    margin-bottom: 15px !important;
}*/
/*.toggle.open h3 a {
    background-color: #27cfc3;
    color: #fff !important;
}*/
/*.toggle h3 {
    font-size: 12px !important;
    margin-bottom: 0 !important;
    position: relative;
    z-index: 10;
}*/


body.home div.toggle.accent-color h3 a {
	background-color: rgba(196, 239, 255, 1)!important;
	transition: all 0.2s linear 0s!important;
}
body.home div.toggle.accent-color.open h3 a {
	background-color: rgba(80, 193, 237, 1)!important;
	transition: all 0.2s linear 0s!important;
}
body.home div.toggle.accent-color h3 a:hover {
	background-color: rgba(80, 193, 237, 1)!important;
	color:#fff!important;
}
body.home div.toggle.extra-color-1 h3 a {
	background-color: rgba(205, 206, 252, 1)!important;
	transition: all 0.2s linear 0s!important;
}
body.home div.toggle.extra-color-1.open h3 a {
	background-color: rgba(138, 138, 226, 1)!important;
	transition: all 0.2s linear 0s!important;
}
body.home div.toggle.extra-color-1 h3 a:hover {
	background-color: rgba(138, 138, 226, 1)!important;
	color:#fff!important;
}
.toggle h3 a i {
	color: #fff;
}
h2.news {
	font-size: 30px;
	text-transform:uppercase;
	color: #fff!important;
	margin-top: 10px;
	padding: 10px;
	margin-bottom: 10px;
	background-color: #01509f;
}
h2.blog {
	font-size: 30px;
	text-transform:uppercase;
	color: #fff!important;
	margin-top: 10px;
	padding: 10px;
	margin-bottom: 10px;
	background-color: #7170cd;
}
/*.socialfeeds*/

h3.tweets {
	color: #676767;
	font-size: 14px;
	background-color: rgba(205, 206, 252, 1) !important;
	padding: 5px 14px 5px 20px;
}
h3.tweets:hover {
	background-color: rgba(138, 138, 226, 1)!important;
	color:#fff!important;
}
h3.tweets .fa-twitter:before {
	margin-right: 10px;
	color: #22b2e7;
}
h3.tweets:hover .fa-twitter:before {
	color: #fff;
}
#socialfeeds p {
	padding-bottom: 10px;
}
h3.news {
	color: #676767;
	font-size: 14px;
	background-color: rgba(196, 239, 255, 1) !important;
	padding: 5px 14px 5px 20px;
}
h3.news:hover {
	background-color: rgba(80, 193, 237, 1)!important;
	color:#fff!important;
}
h3.news .fa-newspaper-o:before {
	margin-right: 10px;
	color: #22b2e7;
}
h3.news:hover .fa-newspaper-o:before {
	color: #fff;
}
.pagination {
    clear: both;
    font-size: 16px;
    line-height: 24px;
    position: relative;
}
.pagination span, .pagination a {
    background: none repeat scroll 0 0 #626262;
    color: #ffffff;
    display: block;
    float: left;
    margin: 2px 2px 2px 0;
    padding: 6px 14px 5px;
    text-decoration: none;
    width: auto;
}
.pagination a:hover {
    background: none repeat scroll 0 0 #4fc1ec;
    color: #ffffff;
}
.pagination .current {
    background: none repeat scroll 0 0 #4fc1ec;
    color: #ffffff;
    padding: 6px 14px 5px;
}
/*.toggle h3 a i {
    background-color: transparent;
    color: #888888;
    font-size: 15px;
    height: 16px !important;
    left: 13px;
    line-height: 18px !important;
    position: absolute;
    top: 13px;
    transition: all 0.2s linear 0s;
    width: 18px;
}*/
#search-results .result, .masonry-blog-item {
	width: 100%!important;
}
.search .row .col.section-title h1 {
	padding-bottom: 30px;
}

.light .toggle > div {
	color: #676767 !important;
}
#socialfeeds {
	background-color: #fff;
}
.testimonial_slider blockquote {
	/*background-color: #21b1e6;
	padding-top: 10px;*/
	/*width: 75%;
	position: relative;	*/
}
blockquote {
	font-family: "OpenSansRegular";
}
blockquote p {
	color: #ffffff;
}
.nectar-button:hover, .full-width-section .light .nectar-button:hover {
    color: #fff;
    opacity: 1;
}
.imgButton {
	-webkit-box-shadow: 0px 3px 5px 2px rgba(50, 50, 50, 0.33);
	-moz-box-shadow:    0px 3px 5px 2px rgba(50, 50, 50, 0.33);
	box-shadow:         0px 3px 5px 2px rgba(50, 50, 50, 0.33);
}
#footer-widgets {
	background:url(/wp-content/themes/enghouse-interactive/images/footer.png) center 20px no-repeat #ffffff;
}
#footer-widgets .col.span_6 {
	width: 20%;
}
#footer-widgets .col.span_6.col_last {
	width: 70%;
}
div#copyright.row div.container div.col.span_5 {
	margin-top: -38px!important;
	padding-bottom:30px!important;
}
#footer-widgets p {
	color: #444;
	line-height: 22px;
}
#text2 .textwidget {
	background-color: rgba(0, 73, 149, 1) !important;
	border-bottom: 1px solid rgba(45, 105, 159, 1) !important;
	padding: 10px;
}
#to-top {
	height: 32px;
	width: 45px;
}
#to-top i {
	font-size: 24px!important;
}
#footer-outer .widget h4 {
	color:#444;
}
#footer-outer #copyright li a i, #header-secondary-outer #social li a i {
	color:#22b2e7;
}
#footer-outer #copyright {
	color:#22b2e7;
	background-color: transparent;
	margin-top: -65px;
	padding: 0!important
}
#copyright .col.span_5 {
	float: right;
	text-align:right;
}
#to-top, #to-top.dark {
	background-color: rgba(1,80,159, 0.4);
}
.ism-align-vertical div.clear {
	padding-bottom: 0!important;
}
.press h4 {
	font-size: 20px;
	margin-bottom: 0px!important;
}
.press p.credit {
	font-style: italic;
	font-size: 13px;
}
.press p.credit:before {
	content: "- ";
}
 @media only screen and (min-width : 1px) and (max-width : 625px) {
.csHero img {
	width: 100%!important;
}
}
@media only screen and (min-width : 1px) and (max-width : 801px) {
.staticbutton a {
	font-size: 12px!important;
}
/*#header-outer header#top .col.span_3 {
    width: 100% !important;
	position:relative!important;
	margin-bottom: 10px!important;
	clear: both!important;
}
#header-outer header#top .col.span_9 {
    width: 100% !important;
	position:relative!important;
	clear: both!important;
}*/
/*header#top #logo {
	text-align: center!important;
}
body header#top #logo img {
	display: inline!important;
}
.ubermenu-skin-vanilla.ubermenu-responsive-toggle {
	width: 100%!important;
	text-align: right!important;
	background: #fff!important;
	font-size: 14px!important;
	color:#0089d9!important;
}*/
}
 @media only screen and (min-width : 1px) and (max-width : 1000px) {
body header#top #logo img {
	height: 45px!important;
	margin-top: -12px!important;
}
#header-outer header#top .col.span_3 {
	width: 25% !important;
}
#header-outer header#top .col.span_9 {
	width: 55% !important;
}
header#top #logo {
	text-align: center!important;
}
body header#top #logo img {
	display: inline!important;
}
.ubermenu-skin-vanilla.ubermenu-responsive-toggle {
	width: 100%!important;
	text-align: right!important;
	background: #fff!important;
	font-size: 14px!important;
	color:#0089d9!important;
}
.ubermenu .ubermenu-submenu-footer {
	position: relative!important;
}
}
 @media only screen and (max-width : 1023px) {
div#ubermenu-main-45-top_nav {
	margin-top: 0!important;
}
header#top div.container {
	background: none!important;
	background-color: #fff;
}
.sf-menu {
	margin-left: 0!important;
}
 }
 @media only screen and (max-width : 1024px) {
/*.tabbed > ul li {
	float: none!important;
	border-right: 0px;
	width: 100%!important;
}*/
header#top {
	background: none!important;
	background-color: #fff!important;
}
body header#top #logo img {
    height: 40px !important;
    margin-top: -60px !important;
    position: relative!important;
    top: 5px!important;
}
.csHero.wpb_column.column_container.col.centered-text.no-extra-padding {
	margin-bottom: 35px!important;
}
.tab40 {
	width:100%;
}
.tab60 {
	width:100%;
}
.tabcontent {
	float: none;
}
.right {
	text-align: center;
}
.portfolio-filters-inline #current-category {
	display: block!important;
}
header#top #logo img {
    margin-top: 40px!important;
}
header#top div.container div.row div.col.span_9.col_last {
    margin-top: -14px;
}
}
/*CHANGE TO 1450px FOR BROKEN TABS*/
 @media only screen and (max-width : 1040px) {
	.tabbed > ul li {
	border-right: 0 none;
	float: none!important;
	width: 100%!important;
}
 }
 @media only screen and (min-device-width: 1px) and (max-device-width: 1028px) {
body .vc_row-fluid .wpb_column {
	margin-left: 0 !important;
	margin-right: 0 !important;
	width: 100% !important;
}
.tabbed > ul li {
	border-right: 0 none;
	float: none!important;
	width: 100%!important;
}/*
#header-secondary-outer nav ul.sf-menu {
	border-top: 0!important;
	background-color: #4fc1ec !important;
}
#header-secondary-outer nav > ul > li:last-child {
	border-bottom-right-radius: 0 !important;
	border-right: 0 none!important;
}*/
}
 @media only screen and (min-width: 1025px) and (max-width: 1200px) {
.tabbed > ul li a {
	border-right: none!important;
}
}
@media only screen and (min-width: 1015px) and (max-width: 1310px) {
.vc_col-sm-6 img {
    max-width: 90%!important;
    width: 90%!important;
}
}
 @media only screen and (min-width: 705px) and (max-width: 1200px) {
#footer-widgets .col.span_6 {
	width: 45%;
}
#footer-widgets .col.span_6.col_last {
	width: 45%;
}
 }
 @media only screen and (min-width: 1px) and (max-width: 704px) {
#footer-widgets .col.span_6 {
	width: 50%;
}
#footer-widgets .col.span_6.col_last {
	width: 45%;
}
 }

.wc-webchat{
	right: 65px !important;
}


.callback.btn {
	background-color: #d25815;
	background: linear-gradient(#f87d39, #d25815);
	color: #fff;
	font-weight: bold;
    font-family: 'Open Sans';
    font-size: 14px;
	text-transform: uppercase;
	display: inline-block;
	padding: 0;
	width: 100%;
	line-height: 48px;
	-webkit-box-shadow: 5px 0 15px -4px rgba(0,0,0,.5), -5px 0 15px -4px rgba(0,0,0,.5);
    -moz-box-shadow: 5px 0 15px -4px rgba(0,0,0,.5),-5px 0 15px -4px rgba(0,0,0,.5);
    -ms-box-shadow: 12px 0 15px -4px rgba(0,0,0,.5),-12px 0 15px -4px rgba(0,0,0,.5);
    box-shadow: 5px 0 15px -4px rgba(0,0,0,.5), -5px 0 15px -4px rgba(0,0,0,.5);
}

.callback-icon {
	background-image: url(http://enghouse.sitestage.org/wp-content/themes/enghouse-interactive/images/wcb-icon.png);
	background-repeat: no-repeat;
    height: 48px;
    width: 45px;
	display: block;
	float: left;
	margin-right: 20px;
}